body {
    font-family: "Roboto"; 
    font-size: 16px;
    background-color: #f5f4f2;
}
.anasayafa, .container{
    background: #fff;
}

.padding-left-right-0{
    padding-left: 0;
    padding-right: 0;
}
.padding-top-bottom-5{
    padding-top: 3px;
    padding-bottom: 3px;
}
.pinned table {
    margin-bottom: 0px;
}

.tablo-scroll{
    border: 1px solid #e6e6e6;
    overflow: hidden;
    overflow-x: scroll;
    width: 100%;
}
.tablo-scroll table{
    margin: 0px;
}
.h1, h1 {
    font-size: 30px;
}
.site-top {
    margin-bottom: 14px;
    margin-top: 22px;
}
.site-title{
    clear: both;
    color: #111;
    font-weight: 600;
    letter-spacing: -0.01em;
    line-height: 1.2;
    margin-bottom: 0;
    margin-top: 0;
    vertical-align: middle;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 62px;
}
.site-title a, .site-title a:hover {
    color: #111;
     text-decoration: none;
    transition: background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
}
.site-description {
    color: #777;
    font-size: 16px;
    line-height: 1.4;
    font-family: "PT Serif";
}
.entry-title {
    /* font-size: 2.25rem; */
    font-size: 2.25em; 
    line-height: 1.2;
    margin-bottom: 8px;
    margin-top: 0;
}
.entry-title3 {
    margin-bottom: 18px!important;
    font-size: 24px;
}
.entry-title2{
    margin-bottom: 0px!important;
    font-size: 24px;
    padding-top: 30px;
}
.tablePriceList h2:first-child{
    padding-top: 0px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Source Sans Pro",sans-serif; /*  "Roboto"; */
    font-weight: 600;
}
.ana-link{
    font-size: 16px;
    font-weight: normal;
}
.menu{
    border-radius: 0px;
    background: #000;
    border: 0px;
    padding: 5px 20px;
}
.menu2{
    border-radius: 0px;
    background: #000;
    border: 0px;
}

.navbar-default .navbar-nav > li > a {
    color:rgba(255, 255, 255, 0.8);
    /*font-family: "PT Serif";  
    font-size: 15px;*/
    font-size: 93.8%;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #fff;
}
.navbar-toggle {
    border: 0 solid transparent;
    float: left;
    margin-left: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-right: 60px;
}
.navbar-toggle .icon-bar {
    border-radius: 0px;
    display: block;
    height: 2px;
    width: 16px;
    background-color:rgba(255, 255, 255, 0.8)!important;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 2px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-toggle:hover .icon-bar {
    background-color:rgba(255, 255, 255, 1)!important;
}
.navbar-toggle:hover .menu-yazi {
    color:rgba(255, 255, 255, 1)!important;
}
.menu-yazi{
    position: absolute;
    right: 10px;
    top: 4px;
    color: rgba(255, 255, 255, 0.8);
    font-size: 92.8%;
}
table{
    font-size: 13px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px 4px;
}
.table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border-bottom-width: 1px;
}
.formYillar{
    color: #000;
    font-weight: bold;
}
.bg-grey{
    background: #222;
}
.endeksler-ayar{
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-likleri {
    border: 0px;
    margin-top: 30px;
    margin-bottom: 60px;
    padding-right: 15px;
}
.footer-likleri  li{
   border-bottom:  1px solid #eee;
   border-color: rgba(255, 255, 255, 0.15);
   color:rgba(255, 255, 255, 0.8);
}
.footer-likleri li:last-child {
   border-bottom:  0px solid #eee;
}
.footer-likleri li a{
    line-height: 50px;
    color:rgba(255, 255, 255, 0.7);
    font-size: 93.8%;
}

.footer-likleri li a{
    padding: 15px 0;
}
.footer-likleri li.footer-baslik{
    color:rgba(255, 255, 255, 0.9);
    line-height: 50px;
    font-size: 1.063em;
    border-color: rgba(255, 255, 255, 0.15);
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 500;
    letter-spacing: 0;

}
#ampimza{
    line-height: 40px;
    color: #999;
    padding-top: 15px;
    padding-bottom: 15px;
     font-size: 87.5%;
}
.btn-ayar{
    border-radius: 0px;
    background:#e6e6e6; 
    margin-bottom: -1px;
}
.btn-active{
    border-bottom: 0px;
    margin-bottom: -2px;
    background:#fff; 
}
.form-group-ayar{
    margin-right: 15px;
}

#yilgonder{
    border-bottom: 1px solid #e6e6e6;
}
/*
.footer-likleri li a:hover, #ampimza a:hover{
    color: rgba(255, 255, 255, 0.9);
    text-decoration: none;
}
*/
.anasayfa-slider{
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px; 
    margin-top: -30px;
        padding-bottom: 35px;
}
@media screen and (min-width:768px){
    .navbar .container  .navbar-collapse{
        margin-left: -30px;
    }
    .navbar-default .navbar-nav > li > a {
        text-transform: uppercase;
    }
    .container{
        padding: 10px 50px;
    }
    .anasayafa{
        padding: 10px 113px;
    }
    .menu2{
        padding: 5px 83px;
    }
    .padding-left-right-0{
        padding-left: 0;
        padding-right: 0;
    }
    .anasayfa-slider{
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px; 
        margin-top: -30px;
        padding-bottom: 35px;
    }
    .endeksler-ayar{
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media (min-width: 1200px) {
  .container {
    width: 1440px;
  }
}